/*     781875 : 타이틀 텍스트      */
.title__781875__ {font-size:0; }
.title__781875__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:28px; font-weight:bold; color:#444444; letter-spacing:-1px; line-height:1.4em;
}
.title__781875__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__781875__.style_top p {padding-top:10px;}
.title__781875__.style_top p:before {top:0; left:0; width:28px; height:4px;}

.title__781875__.style_right p {padding-right:14px;}
.title__781875__.style_right p:before {top:16%; right:0; width:4px; height:28px;}

.title__781875__.style_bottom p {padding-bottom:12px;}
.title__781875__.style_bottom p:before {left:0; bottom:0; width:28px; height:4px;}

.title__781875__.style_left p {padding-left:14px;}
.title__781875__.style_left p:before {top:16%; left:0; width:4px; height:28px;}

.title__781875__.style_circle1 p {padding-left:18px;}
.title__781875__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__781875__.style_circle2 p {padding-left:18px;}
.title__781875__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     781885 : 지도 (직접입력)      */
.map__781885__ iframe {box-sizing:border-box; border:1px solid #ddd;}
.map__781885__ p {display:block; margin:0; padding:15px; background:#f5f5f5; font-size:13px;}
.map__781885__ .build_preview__781885__ {display:table; width:100%;}
.map__781885__ .build_preview__781885__ .inner__781885__ {display:table-cell; height:300px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__781885__ .build_preview__781885__ .inner__781885__ .subject__781885__ {display:block; font-size:16px; font-weight:bold;}
.map__781885__ .build_preview__781885__ .inner__781885__ .exp_text__781885__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:1023px){
	.map__781885__ iframe {height:200px;}
	.map__781885__ .build_preview__781885__ .inner__781885__ {height:200px;}
}

/*     781895 : 타이틀 텍스트      */
.title__781895__ {font-size:0; }
.title__781895__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:28px; font-weight:bold; color:#444444; letter-spacing:-1px; line-height:1.4em;
}
.title__781895__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__781895__.style_top p {padding-top:10px;}
.title__781895__.style_top p:before {top:0; left:0; width:28px; height:4px;}

.title__781895__.style_right p {padding-right:14px;}
.title__781895__.style_right p:before {top:16%; right:0; width:4px; height:28px;}

.title__781895__.style_bottom p {padding-bottom:12px;}
.title__781895__.style_bottom p:before {left:0; bottom:0; width:28px; height:4px;}

.title__781895__.style_left p {padding-left:14px;}
.title__781895__.style_left p:before {top:16%; left:0; width:4px; height:28px;}

.title__781895__.style_circle1 p {padding-left:18px;}
.title__781895__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__781895__.style_circle2 p {padding-left:18px;}
.title__781895__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     781905 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__781905__ .inline_block__781905__ {display:inline-block;}
.text_wrap__781905__ .inline_block__781905__ .inner__781905__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__781905__ .inline_block__781905__ .inner__781905__ .icon__781905__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__781905__ .inline_block__781905__ .inner__781905__ .icon__781905__:before {content:'\e60e'; font-family:"icomoon_text_list";}
.text_wrap__781905__ .inline_block__781905__ .inner__781905__ .text__781905__ {display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__781905__.s_size_75 .inline_block__781905__ .inner__781905__ .icon__781905__ {padding-right:.5em; font-size:.75em;}
.text_wrap__781905__.s_size_100 .inline_block__781905__ .inner__781905__ .icon__781905__ {padding-right:.5em; font-size:1em;}
.text_wrap__781905__.s_size_150 .inline_block__781905__ .inner__781905__ .icon__781905__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__781905__.s_size_200 .inline_block__781905__ .inner__781905__ .icon__781905__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__781905__.s_size_250 .inline_block__781905__ .inner__781905__ .icon__781905__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     781925 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__781925__ .inline_block__781925__ {display:inline-block;}
.text_wrap__781925__ .inline_block__781925__ .inner__781925__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__781925__ .inline_block__781925__ .inner__781925__ .icon__781925__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__781925__ .inline_block__781925__ .inner__781925__ .icon__781925__:before {content:'\e608'; font-family:"icomoon_text_list";}
.text_wrap__781925__ .inline_block__781925__ .inner__781925__ .text__781925__ {display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__781925__.s_size_75 .inline_block__781925__ .inner__781925__ .icon__781925__ {padding-right:.5em; font-size:.75em;}
.text_wrap__781925__.s_size_100 .inline_block__781925__ .inner__781925__ .icon__781925__ {padding-right:.5em; font-size:1em;}
.text_wrap__781925__.s_size_150 .inline_block__781925__ .inner__781925__ .icon__781925__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__781925__.s_size_200 .inline_block__781925__ .inner__781925__ .icon__781925__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__781925__.s_size_250 .inline_block__781925__ .inner__781925__ .icon__781925__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     781915 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__781915__ .inline_block__781915__ {display:inline-block;}
.text_wrap__781915__ .inline_block__781915__ .inner__781915__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__781915__ .inline_block__781915__ .inner__781915__ .icon__781915__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__781915__ .inline_block__781915__ .inner__781915__ .icon__781915__:before {content:'\e614'; font-family:"icomoon_text_list";}
.text_wrap__781915__ .inline_block__781915__ .inner__781915__ .text__781915__ {display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__781915__.s_size_75 .inline_block__781915__ .inner__781915__ .icon__781915__ {padding-right:.5em; font-size:.75em;}
.text_wrap__781915__.s_size_100 .inline_block__781915__ .inner__781915__ .icon__781915__ {padding-right:.5em; font-size:1em;}
.text_wrap__781915__.s_size_150 .inline_block__781915__ .inner__781915__ .icon__781915__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__781915__.s_size_200 .inline_block__781915__ .inner__781915__ .icon__781915__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__781915__.s_size_250 .inline_block__781915__ .inner__781915__ .icon__781915__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     781935 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__781935__ .inline_block__781935__ {display:inline-block;}
.text_wrap__781935__ .inline_block__781935__ .inner__781935__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__781935__ .inline_block__781935__ .inner__781935__ .icon__781935__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__781935__ .inline_block__781935__ .inner__781935__ .icon__781935__:before {content:'\e610'; font-family:"icomoon_text_list";}
.text_wrap__781935__ .inline_block__781935__ .inner__781935__ .text__781935__ {display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__781935__.s_size_75 .inline_block__781935__ .inner__781935__ .icon__781935__ {padding-right:.5em; font-size:.75em;}
.text_wrap__781935__.s_size_100 .inline_block__781935__ .inner__781935__ .icon__781935__ {padding-right:.5em; font-size:1em;}
.text_wrap__781935__.s_size_150 .inline_block__781935__ .inner__781935__ .icon__781935__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__781935__.s_size_200 .inline_block__781935__ .inner__781935__ .icon__781935__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__781935__.s_size_250 .inline_block__781935__ .inner__781935__ .icon__781935__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     781945 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__781945__ .inline_block__781945__ {display:inline-block;}
.text_wrap__781945__ .inline_block__781945__ .inner__781945__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__781945__ .inline_block__781945__ .inner__781945__ .icon__781945__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__781945__ .inline_block__781945__ .inner__781945__ .icon__781945__:before {content:'\e616'; font-family:"icomoon_text_list";}
.text_wrap__781945__ .inline_block__781945__ .inner__781945__ .text__781945__ {display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__781945__.s_size_75 .inline_block__781945__ .inner__781945__ .icon__781945__ {padding-right:.5em; font-size:.75em;}
.text_wrap__781945__.s_size_100 .inline_block__781945__ .inner__781945__ .icon__781945__ {padding-right:.5em; font-size:1em;}
.text_wrap__781945__.s_size_150 .inline_block__781945__ .inner__781945__ .icon__781945__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__781945__.s_size_200 .inline_block__781945__ .inner__781945__ .icon__781945__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__781945__.s_size_250 .inline_block__781945__ .inner__781945__ .icon__781945__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

